/* Export Panel */
"Choose Folder" = "請選擇檔案夾";

/* No comment provided by engineer. */
"Export Finished" = "匯出完成";

/* Export Panel */
"Export Font" = "匯出字型";

/* No comment provided by engineer. */
"OK" = "好";

/* No comment provided by engineer. */
"Please add an instance or set at least one as active." = "請加入一個實體或至少啟用一個實體。";

/* No comment provided by engineer. */
"Please check the instance settings." = "請檢查實體設定。";

/* No comment provided by engineer. */
"Show" = "顯示";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "字型 %@ 已成功匯出";

/* No comment provided by engineer. */
"There are instances that will have the same file name and would overwrite each other." = "有兩個實體定義相同檔案名稱，會互相覆蓋。";

/* No comment provided by engineer. */
"There is no active instance." = "查無啟用的實體";

/* Name of Plugin */
"Variable Fonts" = "可變字型";

